pancakes

MicrostockGroup Sponsors


Author Topic: DUPLICATE: Error Twitter after upgrading Symbiostock Pro to 1.4.7  (Read 1763 times)

0 Members and 1 Guest are viewing this topic.

DonQuicky

  • Carpe Diem
« on: January 30, 2014, 18:06 »
0

After upgrading Symbiostock Professional to 1.4.7 i do experience errors on sending Tweets with the option Tweet Selected Images. See errors below.

Code: [Select] [nofollow]
Warning: substr() expects parameter 1 to be string, array given in/home/debxxxxx/domains/dutchreflex.nl/public_html/wp-content/plugins/ss-professional/lib/twitter-manager/functions.php on line 89

Warning: session_start() [function.session-start]: Cannot send session cache limiter - headers already sent (output started at /home/debxxxxx/domains/dutchreflex.nl/public_html/wp-content/plugins/ss-professional/lib/twitter-manager/functions.php:89) in/home/debxxxxx/domains/dutchreflex.nl/public_html/wp-content/plugins/ss-professional/lib/twitter-manager/functions.php on line 58
« Last Edit: January 31, 2014, 03:23 by DonQuicky »


stocked

« Reply #1 on: January 31, 2014, 02:58 »
0

DonQuicky

  • Carpe Diem
« Reply #2 on: January 31, 2014, 03:17 »
0
Stocked, thanks for your reply. That's what I intended to do yesterday but got maintenance notification of that forum. Therefore I decided to post it here. Symbiostock forum is back online and I already posted this topic in right forum.


Thanks again for responding, I will set this topic as DUPLICATE.
« Last Edit: January 31, 2014, 03:24 by DonQuicky »


 

Related Topics

  Subject / Started by Replies Last post
10 Replies
2554 Views
Last post December 31, 2013, 16:22
by Kerioak~Christine
18 Replies
2176 Views
Last post July 30, 2013, 13:07
by cascoly
10 Replies
3683 Views
Last post September 06, 2013, 11:56
by Redneck
4 Replies
1955 Views
Last post December 07, 2013, 08:52
by marthamarks
5 Replies
2109 Views
Last post May 07, 2014, 04:50
by bomboman

Sponsors

Microstock Poll Results